/*The CSS box-sizing property allows us to include the padding and border in an element's total width and height.*/

*{
	box-sizing: border-box;
	margin: 0;
	padding:0;
}

body{
	font-family:'Open Sans', sans-seriff;
}

header{
	padding: 0.8rem;
	 /*top, right, bottom, left*/
	margin-bottom: 2rem;
	align-items: center;
	border-bottom:1px solid gray;
}

header .nav-logo, header .nav {
	margin: 0.5rem;
	display: inline;
}

#intro{
	/*padding: 2rem 10% 3rem;*/
	border: 2px solid red;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom:3rem;
}

#intro p{
	margin-bottom: 1rem;
	text-align: center;
}

#intro div{
	text-align: center;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

.header {
	text-align: center;
}

#succeed-info {
	/*padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom:3rem;*/
	padding: 2rem 10% 3rem;
}

#succeed-info > div > h3 {
	margin-bottom: 1rem;
}
/*child-selector*/

#succeed-info div {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
/*descendant selector*/
#pre-footer {
		background-color: #002540;
		color: white;
		padding: 0.8rem;
	}

#pre-footer > div > h3 {
	font-weight: bold;
}

#pre-footer > div > h3 > p {
	font-weight: lighter;
}

#pre-footer div {
	display: inline-block;
	width: 20%;
	vertical-align: top;
	margin: 0.5rem;
}


footer {
	display: block;
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
} 






